Subject: Re: FVWM: Beta version 2.0.42 now ready

From: [email-masked] (Martin Cartwright)
Date: Wed, 17 Apr 1996 10:01:36 +0100

> From [email-masked] Wed Apr 17 09:08:23 1996
 
> >Date: Tue, 16 Apr 1996 15:01:53 -0400
> >From: <[email-masked]> (Charles Hines)
> >>>>>> "Dan" == Dan Espen <[email-masked]> writes:
> >Dan> The default style for "color" produces icon titles that are unreadable
> >Dan> due to lack of contrast:
> >Dan> May I  suggest "white/dimgrey"  to  get decent contrast.
> 
> >That certainly does give better contrast, but I don't think I like it
> >as much.  The 'white' is too much contrast.  Perhaps 'wheat' or
> >'lightgrey'
> 
> I found a color somewhere, #ffeecc, that is a lot better than wheat for
> a light color.  I tried different greys as a substitue for white, but I
> prefer an off-white to grey, but have never found one with a name that I
> liked (the color, not the name).  I don't know to what named color
> #ffeecc is closest.
> 
AntiqueWhite1 is pretty close along with khaki1. I prefer gainsboro to
white anyday (#dcdcdc)..

Martin 
--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].